package gowit

/*
	this enables command line options from other packages like 'gui' and 'log'
*/

import (
	"go.wit.com/log"
)

var WIT *log.LogFlag
var WITWARN *log.LogFlag

func init() {
	full := "go.wit.com/lib/gui/gowit"
	short := "gowit"

	WIT = log.NewFlag("WIT", true, full, short, "general go.wit.com things")
	WITWARN = log.NewFlag("WITWARN", true, full, short, "wit.com warnings")
}
